<!ENTITY opinions.win.title "Бет туралы пікірлер">
<!ENTITY opinions.request.search "Пікірлерді іздеу...">
<!ENTITY opinions.request.loading "Пікірлерді жүктеу...">
<!ENTITY opinions.request.notfound "Пікірлер табылмады">
<!ENTITY opinions.request.error1 "Кешіріңіз, пікірлерді алу кезінде қателік болды.">
<!ENTITY opinions.request.error1a "Жүйемен байланысты тексеріп пікірлерді қайта алуға тырысыңыз.">
<!ENTITY opinions.request.error1b "Егер қате қайталанатын болса,">
<!ENTITY opinions.request.error1c "қолдау қызметіне хабарласыңыз">
<!ENTITY opinions.request.error.mailsubject "Бет туралы пікір беру жүйесі бұзылды">
<!ENTITY opinions.reload.label "Пікірлерді алу">
<!ENTITY opinions.nodata.label "мәлімет жоқ">

<!ENTITY opinions.name "Пікірлер">
<!ENTITY opinions.count.label "Пікір">
<!ENTITY opinions.tooltiptext "&opinions.win.title;">

<!ENTITY opinions.refreshData.label "Пікірлер туралы мәліметті жаңарту">
<!ENTITY opinions.link.addComment.label "Бет туралы айту">
<!ENTITY opinions.link.showCommnets.label "Барлық пікірлерді көру">
<!ENTITY opinions.link.openCommnets.label.small "Барлық пікірлерді оқу">


<!ENTITY opinions.showValue.label "Бет туралы пікірлердің санын көрсету">
